body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Table-Style-B-W {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
	margin-bottom:3px;
	margin-top:3px;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
}
td.Table-Style-B-W {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Abstract {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Affiliations {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Authors {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Body-Text {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-2--history-under-MM- {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Title {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Type-of-Article {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Emphasis {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.jpfdse {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-left:31px;
	text-indent:-18px;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	color:#0000ff;
}
span.CharOverride-4 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	 
}
span.CharOverride-6 {
	font-family:"Adobe Caslon Pro", serif;
	 
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Adobe Caslon Pro", serif;
	 
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	 
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	color:#000000;
	 
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Adobe Caslon Pro Bold", serif;
	 
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:"Adobe Caslon Pro", serif;
	 
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	 
}
span.CharOverride-14 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-15 {
	font-family:"Adobe Caslon Pro", serif;
	 
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-16 {
	 
	font-style:normal;
	font-weight:bold;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.688em;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.021em;
}
col._idGenTableRowColumn-1 {
	width:56px;
}
col._idGenTableRowColumn-2 {
	width:57px;
}
col._idGenTableRowColumn-3 {
	width:325px;
}
col._idGenTableRowColumn-4 {
	width:86px;
}
tr._idGenTableRowColumn-5 {
	background-color:#dcddde;
	min-height:27px;
}
tr._idGenTableRowColumn-6 {
	background-color:#ededee;
	min-height:15px;
}
tr._idGenTableRowColumn-7 {
	background-color:#dcddde;
	min-height:15px;
}
tr._idGenTableRowColumn-8 {
	background-color:#ededee;
	min-height:39px;
}
tr._idGenTableRowColumn-9 {
	background-color:#dcddde;
	min-height:39px;
}
col._idGenTableRowColumn-10 {
	width:65px;
}
col._idGenTableRowColumn-11 {
	width:32px;
}
col._idGenTableRowColumn-12 {
	width:33px;
}
col._idGenTableRowColumn-13 {
	width:30px;
}
tr._idGenTableRowColumn-14 {
	background-color:#dcddde;
	min-height:16px;
}
col._idGenTableRowColumn-15 {
	width:79px;
}
col._idGenTableRowColumn-16 {
	width:31px;
}
col._idGenTableRowColumn-17 {
	width:29px;
}
col._idGenTableRowColumn-18 {
	width:28px;
}
tr._idGenTableRowColumn-19 {
	background-color:#ededee;
	min-height:27px;
}
col._idGenTableRowColumn-20 {
	width:122px;
}
col._idGenTableRowColumn-21 {
	width:59px;
}
col._idGenTableRowColumn-22 {
	width:74px;
}
col._idGenTableRowColumn-23 {
	width:132px;
}
col._idGenTableRowColumn-24 {
	width:123px;
}
#_idContainer000 {
	display:inline-block;
	height:371px;
	width:526px;
}
#_idContainer001 {
	display:inline-block;
	height:113px;
	position:relative;
	width:14px;
}
#_idContainer002 {
	display:inline-block;
	height:113px;
	position:relative;
	width:31px;
}
#_idContainer005 {
	display:inline-block;
	height:215px;
	position:relative;
	width:523px;
}
#_idContainer008 {
	display:inline-block;
	height:0px;
	position:relative;
	width:522px;
}
#_idContainer012 {
	display:inline-block;
	height:37px;
	width:38px;
}
img._idGenObjectAttribute-1 {
	height:17px;
	width:62px;
}
img._idGenObjectAttribute-2 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:1px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#6d6e71;
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#d1d3d4;
	border-width:0px;
}
div._idGenObjectStyleOverride-4 {
	background-color:#ededee;
	border-width:0px;
}
div._idGenObjectStyleOverride-5 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
a { text-decoration: none !important; }